[android-components](../../../index.md) / [mozilla.components.service.fretboard](../../index.md) / [Experiment](../index.md) / [Bucket](./index.md)

# Bucket

`data class Bucket` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/Experiment.kt#L82)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `Bucket(max: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`? = null, min: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`? = null)` |

### Properties

| Name | Summary |
|---|---|
| [max](max.md) | `val max: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`?`<br>Maximum bucket (exclusive), values from 0 to 100 |
| [min](min.md) | `val min: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`?`<br>Minimum bucket (inclusive), values from 0 to 100 |
